<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f8dd0d122006f7e2797bc5a8da96c2e">
  <dict>
    <!--2024-05-14 10:36:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
